Subject: bug#40397: 28.0.50; epg decrypt does not verify signed content in smime encrypted and signed message

From: Sebastian Fieber <[email-masked]>
Date: Wed, 21 Jul 2021 20:07:11 +0200

On Mi, Jul 21 2021, Lars Ingebrigtsen <[email-masked]> wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>>> So I'd like to work on this a bit more and provide a
>>> more fully featured patch.  But I'm pretty busy right now with real
>>> life, so this may take a few months as I'd need to find some time.
>>
>> Sure, no hurry.  :-)
>
> This was a year ago -- has there been any progress here?

Sorry, haven't got to it yet, but it's still on my TODO list.  Also the
paper work for the FSF from my employer is still not finished.

I will try my best to get some traction at my employer so the paperwork
gets done soon and the patch, as it is now, can at least be accepted.
I'd still like to work on it, but maybe that would be better as another
patch building upon this one?  What do you think?